<!DOCTYPE html>
<html>
<head>
	<title>Luna</title>
	<link rel="stylesheet" href="style.css" />
	<link rel="icon" href="media/icon.png" type="image/png" />
	<script type="text/javascript" src="luna.js"></script>
</head>
<body>
<h1 id="message">The server shall last <strong>FOREVER</strong>!!</h1>
	<script type="text/javascript" ><!--
	/*
	@licstart  The following is the entire license notice for the JavaScript 
	code in this file.
	
	Copyright (C) 2014 Mattia Basaglia

	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU Affero General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.
	
	@licend  The above is the entire license notice for the JavaScript 
	code in this file.
	*/
	
	var get_params = {};
	location.search.substr(1).split("&").forEach( function (param) {
		var assign = param.indexOf("=");
		if (assign < 0)
			get_params[param] = true;
		else
			get_params[param.slice(0,assign)] = decodeURIComponent(param.slice(assign+1));
	});
	
	var image_type='svg';
	if (get_params.png || get_params.image_type == 'png')
		image_type = 'png';
		
	if(get_params.message) {
		document.getElementById("message").textContent = get_params.message;
	}
	
	var global_luna = SetupLuna(document.body,{z_index:-3, image_type:image_type});
	--></script>
<noscript><img src="media/luna.png" alt="Best Princess" /></noscript>
<ul class="buttons">
	<li>
		<div class="custom-button"><a href="https://gitlab.com/mattia.basaglia/Luna">Sources</a></div>
	</li>
</ul>
</body>
</html>
 
